</div> <!-- end content -->

<script>
  function toggleDarkMode() {
    document.body.classList.toggle("dark-mode");
    let mode = document.body.classList.contains("dark-mode") ? "dark" : "light";
    localStorage.setItem("theme", mode);
  }

  // apply saved theme
  window.onload = function() {
    if(localStorage.getItem("theme") === "dark") {
      document.body.classList.add("dark-mode");
    }
  }
</script>
</body>
</html>